<?php
/**
*
* acp_mods [Russian]
*
* @package language
* @version $Id$
* @copyright (c) 2008 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/
/**
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
	'ADDITIONAL_CHANGES'	=> 'Дополнительные изменения',

	'AM_MOD_ALREADY_INSTALLED'	=> 'Модификация уже установлена. Продолжение установки невозможно.',
	'AM_MOD_NOT_INSTALLED'	=> 'AutoMOD обнаружил, что мод не был установлен. Продолжение не возможно.',
	'AM_MANUAL_INSTRUCTIONS'	=> 'AutoMOD пересылает архивный файл на ваш компьютер. Конфигурация не позволяет автоматически записать файлы на сайт. Следует извлечь файлы из архива и загрузить их на сервер вручную, используя FTP или иным способом. Если вы не получили файл автоматически, нажмите %sздесь%s.',

	'APPLY_THESE_CHANGES'	=> 'Применить изменения',
	'APPLY_TEMPLATESET'		=> 'к шаблону',
	'AUTHOR_EMAIL'			=> 'Email автора',
	'AUTHOR_INFORMATION'	=> 'Сведения об авторе',
	'AUTHOR_NAME'			=> 'Имя автора',
	'AUTHOR_NOTES'			=> 'Примечания автора',
	'AUTHOR_URL'			=> 'Сайт автора',
	'AUTOMOD'				=> 'AutoMOD',
	'AUTOMOD_CANNOT_INSTALL_OLD_VERSION'	=> 'AutoMOD уже установлен. Удалите папку install.',
	'AUTOMOD_UNKNOWN_VERSION'	=>	'Обновление AutoMOD не возможно. Не удалось определить установленную версию. Устанавливаемая версия — %s.',
	'AUTOMOD_VERSION'		=> 'Версия AutoMOD',

	'CAT_INSTALL_AUTOMOD'	=> 'AutoMOD',
	'CHANGE_DATE'	=> 'Дата релиза',
	'CHANGE_VERSION'=> 'Версия',
	'CHANGES'		=> 'Изменения',
	'CHECK_AGAIN'  => 'Проверить снова',
	'CLICK_HIDE_FILES' => 'Скрыть файлы без ошибок',
	'CLICK_HIDE_EDITS' => 'Скрыть правки без ошибок',
	'CLICK_SHOW_FILES' => 'Показать все файлы',
	'CLICK_SHOW_EDITS' => 'Показать все правки',
	'COMMENT'		=> 'Комментарий',
	'CREATE_TABLE'	=> 'Изменения в базе данных',
	'CREATE_TABLE_EXPLAIN'	=> 'AutoMOD успешно завершил внесение изменений в базу данных, включая право доступа, назначенное для шаблона «Администратор конференции».',
	'DELETE'			=> 'Удалить',
	'DELETE_CONFIRM'	=> 'Вы уверены, что хотите удалить данную модификацию?',
	'DELETE_ERROR'		=> 'Ошибка удаления выбранной модификации.',
	'DELETE_SUCCESS'	=> 'Модификация была успешно удалёна.',

	'DIR_PERMS'			=> 'Права доступа к папкам',
	'DIR_PERMS_EXPLAIN'	=> 'Устанавливает выбранные права доступа для создаваемых папок. Значение по умолчанию 0755.',
	'DIY_INSTRUCTIONS'	=> 'Дополнительные инструкции (Для установки модификации вручную следуйте инструкциям)',
	'DEPENDENCY_INSTRUCTIONS'	=>	'Установка модификации требует другой, ранее установленной модификация. AutoMOD не обнаружил требуемой модификации. Перед продолжением установки убедитесь в том, что модификация <strong><a href="%1$s">%2$s</a></strong> установлена..',
	'DESCRIPTION'	=> 'Описание',
	'DETAILS'		=> 'Подробности',

	'EDITED_ROOT_CREATE_FAIL'	=> 'AutoMOD не смог создать папку для сохранения изменяемых файлов.',
	'ERROR'			=> 'Ошибка',

	'FILE_EDITS'		=> 'Редактируемые файлы',
	'FILE_EMPTY'		=> 'Файл пустой',
	'FILE_MISSING'		=> 'Файл не найден',
	'FILE_PERMS'		=> 'Права доступа к файлам',
	'FILE_PERMS_EXPLAIN'=> 'Устанавливает выбранные права доступа для создаваемых файлов. Значение по умолчанию 0644.',
	'FILE_TYPE'			=> 'Тип архивов',
	'FILE_TYPE_EXPLAIN'	=> 'Выберите тип создаваемых архивов (используется методом «Загрузка архива»).',
	'FILESYSTEM_NOT_WRITABLE'	=> 'AutoMOD определил запрет записи файлов. Запись не возможна.',
	'FIND'				=> 'Найти',
	'FIND_MISSING'		=> 'Аргумент поиска не найден',
	'FORCE_INSTALL'		=> 'Установить принудительно',
	'FORCE_UNINSTALL'	=> 'Удалить принудительно',
	'FORCE_CONFIRM'		=> 'При выборе принудительной установки, модификация будет установлена не полностью. Для корректного завершения установки необходимо сделать недостающие правки вручную. Продолжить?',
	'FTP_INFORMATION'	=> 'Сведения о FTP',
	'FTP_NOT_USABLE'  => 'FTP не может использоваться. Функция отключена на хостинге.',
	'FTP_METHOD_ERROR' => 'Метод FTP не найден. Проверьте настройки AutoMOD.',
	'FTP_METHOD_EXPLAIN'=> 'При возникновении проблем с FTP, можно попытаться использовать альтернативный метод соединения с сервером "Simple Socket".',
	'FTP_METHOD_FTP'	=> 'FTP',
	'FTP_METHOD_FSOCK'	=> 'Simple Socket',

	'GO_PHP_INSTALLER'  => 'Для завершения установки модификации требуется внешний установщик. Нажмите для продолжения.',

	'INHERIT_NO_CHANGE'	=> 'Изменения не могут быть применены к данному файлу, поскольку шаблон %1$s зависит от %2$s.',
	'INLINE_FIND_MISSING'=> 'Заданный аргумент поиска не найден в строке.',
	'INLINE_EDIT_ERROR'	=> 'Ошибка, во строенном редакторе файла установки MODX отсутствуют необходимые элементы',
	'INSTALL_AUTOMOD'	=> 'Установка AutoMOD',
	'INSTALL_AUTOMOD_CONFIRM'	=> 'Вы уверены, что хотите установить AutoMOD?',
	'INSTALL_DATE'      => 'Дата установки',
	'INSTALL_TIME'		=> 'Время установки',
	'INSTALL_MOD'		=> 'Установить модификацию',
	'INSTALL_ERROR'		=> 'Одно или более действий по установке не выполнено. Просмотрите описание действий, попробуйте урегулировать проблемы и повторите попытку. Вы можете принудительно завершить установку, даже если некоторые действия не выполнены. <strong>Принудительное завершение установки может привести к неправильной работе конференции.</strong>',
	'INSTALL_FORCED'	=> 'Установку модификации завершена принудительно. Некоторые действия не были завершены корректно. Конференция может работать неправильно. Необходимо устранить ошибки вручную.',
	'INSTALLED'			=> 'Модификация установлена',
	'INSTALLED_EXPLAIN'	=> 'Модификация установлена. Просмотрите результаты установки и в случае возникновения ошибок попробуйте найти решение на <a href="http://www.phpbb.com">phpBB.com</a>.',
	'INSTALLED_MODS'	=> 'Установленные модификации',
	'INSTALLATION_SUCCESSFUL'	=> 'AutoMOD успешно установлен. Вы можете управлять модификациями phpBB в разделе «AutoMOD» панели администрирования.',
	'INVALID_MOD_INSTRUCTION'	=> 'Модификация содержит некорректную инструкцию или неправильный аргумент поиска в строке.',
	'INVALID_MOD_NO_FIND'       => 'Не найдены требуемые действия ‘%s’',
	'INVALID_MOD_NO_ACTION'     => 'Не найдены требуемые вхождения поиска ‘%s’',

	'LANGUAGE_NAME'		=> 'Язык',

	'MANUAL_COPY'				=> 'Копирование не выполнено',
	'MOD_CONFIG'				=> 'Настройки',
	'MOD_CONFIG_UPDATED'        => 'Настройки сохранены.',
	'MOD_DETAILS'				=> 'Подробности модификации',
	'MOD_DETAILS_EXPLAIN'		=> 'Здесь вы можете просмотреть всю доступную информацию о выбранной модификации.',
	'MOD_MANAGER'				=> 'AutoMOD',
	'MOD_NAME'					=> 'Название модификации',
	'MOD_OPEN_FILE_FAIL'		=> 'AutoMOD не смог открыть %s.',
	'MOD_UPLOAD'				=> 'Загрузить модификацию',
	'MOD_UPLOAD_EXPLAIN'		=> 'Выберите и загрузите архив ZIP с файлами модификаций. AutoMOD попытается распаковать архив и подготовить установку.',
	'MOD_UPLOAD_INIT_FAIL'		=> 'В процессе загрузки модификации возникла ошибка.',
	'MOD_UPLOAD_SUCCESS'		=> 'Модификация загружена и подготовлена к установке.',
	'MOD_UPLOAD_UNRECOGNIZED'	=> 'Структура каталогов архива с файлами модификации не распознана. Проверьте загруженный архив на целостность или свяжитесь с автором модификации.',
	'AUTOMOD_INSTALLATION'		=> 'Установка AutoMOD',
	'AUTOMOD_INSTALLATION_EXPLAIN'	=> 'Добро пожаловать в AutoMOD. Если AutoMOD определит метод записи через FTP как наилучший, Вам потребуется настроить соединения FTP. Результаты тестирования отображены ниже.',

	'MODS_CONFIG_EXPLAIN'		=> 'Настройка работы с файлами модификаций.',
	'MODS_COPY_FAILURE'			=> 'Не удалось скопировать файл %s. Проверьте права доступа или выберите иной метод записи.',
	'MODS_EXPLAIN'				=> 'Управление модификациями. Для получения дополнительной информации о модификациях и AutoMOD посетите <a href="http://www.phpbb.com/mods">сайт phpBB</a>. Модификации для установки можно добавить вручную, загрузив на сервер распакованные файлы в папку <samp>/store/mods/</samp>.',
	'MODS_FTP_FAILURE'			=> 'AutoMOD не смог передать по FTP файл %s.',
	'MODS_FTP_CONNECT_FAILURE'	=> 'AutoMOD не смог соединится с FTP-сервером. Ошибка %s',
	'MODS_MKDIR_FAILED'			=> 'Не удалось создать каталог %s',
	'MODS_RMDIR_FAILURE'		=> 'Не удалось удалить каталог %s',
	'MODS_RMFILE_FAILURE'		=> 'Не удалось удалить файл %s',
	'MODS_NOT_WRITABLE'			=> 'Каталог store/mods/ не доступен для записи. Проверьте права доступа или выберите иной метод записи.',
	'MODS_SETUP_INCOMPLETE'		=> 'Обнаружена проблема в текущей конфигурации. Проверьте настройки AutoMOD.',

	'NAME'			=> 'Название',
	'NEW_FILES'		=> 'Новые файлы',
	'NEED_READ_PERMISSIONS' => 'Некорректные права доступа: %s недоступно для чтения.',
	'NO_ATTEMPT'	=> 'Нет попыток',
	'NO_INSTALLED_MODS'		=> 'Установленных модификаций не найдено',
	'NO_MOD'				=> 'Выбранная модификация не найдена.',
	'NO_UNINSTALLED_MODS'	=> 'Неустановленных модификаций не найдено',
	'NO_UPLOAD_FILE'		=> 'Файл не выбран.',

	'ORIGINAL'	=> 'Original',

	'PATH'					=> 'Путь',
	'PREVIEW_CHANGES'		=> 'Предварительный просмотр изменений',
	'PREVIEW_CHANGES_EXPLAIN'	=> 'Показать изменения перед выполнением инструкций.',
	'PRE_INSTALL'			=> 'Подготовка к установке',
	'PRE_INSTALL_EXPLAIN'	=> 'Здесь вы можете просмотреть все изменения после установки модификации. <strong>Внимание:</strong> Установка модификаций требует изменения файлов конференции. В случае неудачи, можно воспользоваться восстановлением.',
	'PRE_UNINSTALL'			=> 'Подготовка к удалению',
	'PRE_UNINSTALL_EXPLAIN'	=> 'Здесь можно просмотреть все изменения при удалении модификации. <strong>Внимание:</strong> Процесс удаления требует изменения файлов конференции. В случае неудачи, можно воспользоваться восстановлением.',

	'REMOVING_FILES'	=> 'Файлы для удаления',
	'RETRY'				=> 'Повторить',
	'RETURN_MODS'		=> 'Вернуться в AutoMOD',
	'REVERSE'			=> 'Отменить изменения',
	'ROOT_IS_READABLE'	=> 'Корневая папка phpBB доступна для чтения.',
	'ROOT_NOT_READABLE'	=> 'AutoMOD не смог получить доступ для чтения к файлу index.php. Проверьте права доступа к корневой папке phpBB и повторите попытку.',


	'SORT_NAME'		=> 'Имя',
	'SORT_DATE'		=> 'Дата',
	'SOURCE'		=> 'Источник',
	'SQL_QUERIES'	=> 'SQL-запросы',
	'STATUS'		=> 'Состояние',
	'STORE_IS_WRITABLE'			=> 'Папка store доступна для записи.',
	'STORE_NOT_WRITABLE_INST'	=> 'Папка store недоступна для записи. Проверьте права доступа и повторите попытку.',
	'STORE_NOT_WRITABLE'		=> 'Папка store недоступна для записи.',
	'STYLE_NAME'	=> 'Название стиля',
	'SUCCESS'		=> 'Успешно',

	'TARGET'			=> 'Цель',
	'TARGET_VERSION'	=> 'Совместимая версия phpBB',

	'UNKNOWN_MOD_AUTHOR-NOTES'	=> 'Нет примечаний автора.',
	'UNKNOWN_MOD_DESCRIPTION'	=> '',
	'UNKNOWN_MOD_DIY-INSTRUCTIONS'=>'', // empty string hides this if not specified.
	'UNKNOWN_MOD_COMMENT'		=> '',
	'UNKNOWN_MOD_INLINE-COMMENT'=> '',
	'UNKNOWN_QUERY_REVERSE' => 'Неизвестный обратный запрос',

	'UNINSTALL'				=> 'Удалить',
	'UNINSTALL_AUTOMOD'		=> 'Удалить AutoMOD',
	'UNINSTALL_AUTOMOD_CONFIRM' => 'Вы уверены, что хотите удалить AutoMOD? Удаление AutoMOD не удалит установленные модификации.',
	'UNINSTALLED'			=> 'Модификация удалена',
	'UNINSTALLED_MODS'		=> 'Неустановленные модификации',
	'UNINSTALLED_EXPLAIN'	=> 'Модификация удалена. При наличии ошибок создайте примечание. За поддержкой попробуйте обратиться на <a href="http://www.phpbb.com">phpBB.com</a>.',
	'UNRECOGNISED_COMMAND'	=> 'Ошибка! Неизвестная команда %s',
	'UPDATE_AUTOMOD'		=> 'Обновление AutoMOD',
	'UPDATE_AUTOMOD_CONFIRM'=> 'Пожалуйста, подтвердите установку обновления AutoMOD.',
	'UPLOAD'				=> 'Загрузка',

	'VERSION'			=> 'Версия',
	'VERSION_WARNING'	=> 'Модификация предназначена для phpBB версии %1$s, в то время как Вы используете версию %2$s. Установка модификации может привести к непредсказуемым последствиям. Пожалуйста, уточните совместимость модификации с используемой версией phpBB',

	'WARNING'				=> 'Предупреждение',
	'WRITE_DIRECT_FAIL'		=> 'AutoMOD не может скопировать файл %s , используя прямой метод записи. Попробуйте изменить метод записи и повторите попытку.',
	'WRITE_DIRECT_TOO_SHORT'=> 'AutoMOD не может завершить запись файла %s. Попробуйте повторить или использовать другой метод записи.',
	'WRITE_MANUAL_FAIL'		=> 'AutoMOD не может добавить в архив файл %s. Попробуйте использовать другой метод записи.',
	'WRITE_METHOD'			=> 'Метод записи файлов',
	'WRITE_METHOD_DIRECT'	=> 'Прямой',
	'WRITE_METHOD_EXPLAIN'	=> 'Выберите предпочтительный метод записи файлов.',
	'WRITE_METHOD_FTP'		=> 'FTP',
	'WRITE_METHOD_MANUAL'	=> 'Загрузка архива',

	// These keys for action names are purposely lower-cased and purposely contain spaces
	'after add'				=> 'Добавить после',
	'before add'			=> 'Добавить перед',
	'find'					=> 'Найти',
	'in-line-after-add'		=> 'В строке добавить после',
	'in-line-before-add'	=> 'В строке добавить перед',
	'in-line-edit'			=> 'Найти в строке',
	'in-line-operation'		=> 'В строке увеличить значение',
	'in-line-replace'		=> 'В строке заменить',
	'in-line-replace-with'	=> 'В строке заменить',
	'replace'				=> 'Заменить на',
	'replace with'			=> 'Заменить на',
	'operation'				=> 'Увеличить значение',
));
